html, body {
    color: #006;
    margin: 0; 
    min-height: 100%;
    min-width: 100%;
	overflow-y: scroll;
    padding: 0;
	font-family: 'Roboto', sans-serif !important;
	}

 body { overflow-x: hidden; overflow-y: auto;}	
#container {max-width: 1024px !important; margin: 0 auto;}
.slicknav_btn { background-color: #0ad !important;}

header {background: #fff !important; height: 115px; z-index:15;}
form, div, p {  margin: 0; padding: 0;   }
td, th, p, div, span { font-size: 16px ; padding: 0 2px 0 0; }
                  
header,
aside,
footer {   
	border-radius: 0px 0.5em 0.5em;
	border: none;
	padding: 5px 0;
		-webkit-flex: 1 100%;
	flex: 1 100%;
}
.clearHeader img { margin: 0 auto;}

header nav {
  display: flex;
  justify-content: center;
  align-items: center; 
    flex:         0 1 auto;
	-webkit-flex: 0 1 auto;
   
}

article { border-color: #ddd; margin: 3px 0; color: #006;}

body {overflow-x: hidden; overflow-y: auto;
background: rgb(197,222,234);
background: -moz-linear-gradient(top, rgba(197,222,234,1) 0%, rgba(138,187,215,1) 23%, rgba(6,109,171,1) 83%);
background: -webkit-linear-gradient(top, rgba(197,222,234,1) 0%,rgba(138,187,215,1) 23%,rgba(6,109,171,1) 83%);
background: linear-gradient(to bottom, rgba(197,222,234,1) 0%,rgba(138,187,215,1) 23%,rgba(6,109,171,1) 83%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5deea', endColorstr='#066dab',GradientType=0 );
color:#fff;
}

#fe-link {position: fixed !important;}

.fixHeader { position: fixed; width: 100%; Z-index:15; }
.slicknav_menu {background: #23538a!important;
  background: -moz-linear-gradient(top,  #23538a 0%, #a7cfdf 100%)!important;
  background: -webkit-linear-gradient(top,  #23538a 0%,#a7cfdf 100%)!important;
  background: linear-gradient(to bottom,  #23538a 0%,#a7cfdf 100%)!important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23538a', endColorstr='#a7cfdf',GradientType=0 )!important;
}
.slicknav_arrow { color: darkblue; font-size: 1em !important; left: 26%; position: sticky;}
.slicknav_btn { float: left;}
.sub_ul {cursor: no-drop;}

.imgtxt-left, .imgtxt-right, .emailForm  { position: inherit !important; }

h1, h2, h3, h4, p {font-family: 'Roboto Slab', serif !important;}
h1 {font-size: 2em !important;}	
h2 {font-size: 1.3em !important; font-weight: 400;}
h2 a, a, footer a {color:#fff;}
a {text-decoration: none;}
h2 a:hover, a:hover {color:#aaf}
.flexbox1, .flexbox2 {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 3px; justify-content: space-between;}

 .flexbox1 { flex-direction: row;}
 .flexbox2 { flex-direction: row;} 

.BOX1, .BOX2, .BOX3, .BOX4  {padding:3px; margin:4px; line-height: 1.3em; color:#fff; /*border: 1px solid #eee;*/}
.BOX2 {flex-grow: 4 !important; align-items: center;}
.BOX4 {flex-grow: 2 !important; text-align: center;}

.click { background-color:rgba(255,0,0,.8);
  border-radius: 14px;
  border: 1px solid #006;
  text-align: center;
  font-size: 1em;
  padding: 2px;
  width: 220px;
  transition: all 0.5s;
  cursor: pointer;
  position: relative;
  text-align: center;
  display: inline-block;

}

.click span {
  color:#fff;
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.click span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.click:hover span {
  padding-right: 25px;
  color: #ffa;
}

.click:hover span:after {
  opacity: 1;
  right: 0;
}
 footer {background-color: rgba(255,255,255,.2); color: #fff;}

.news { background-color: #cfe7fa; border: 1px solid #fff; padding: 6px;}
.news span, .news p {font-size: .85em}

@media screen and (max-width:600px)
{
h1 {font-size: 2em !important;}	
h2 {	font-size: 1.3em !important;}
.feuserpermit {max-width: 80%;}
.imgtxt-left, .imgtxt-right,
.imgtxt-top-right, .imgtxt-bottom-right { float: none !important; }
.image-td {/*max-width: 40%;*/}
.video_div { min-width: 100% !important; }
.image-with-text p { margin: 1em 0 !important; }
.image-with-text ul {list-style-position: inside;  }
.image_img { margin: 0 auto;}
.imgtxt-column-left .imgtxt-column-left-text { width: 100% !important;}
.imgtxt-column-left .imgtxt-column-left-image { margin: 0; }
.txt_article-summary {float:none !important; padding-bottom: 20px;}	
.BOX1, .BOX2, .BOX3, .BOX4 {text-align: center;}
 header {background-size: contain, cover, auto}
.click {margin: 10px auto 40px !important;} 
.image-img { margin: 0 auto; width: auto; }
.BOX1, .BOX2, .BOX3, .BOX4 {width: 100% !important; margin:0 !important;}
.BOX1 {order: 2;}
.BOX2 {order: 1;}
.BOX3 {order: 4;} 
.BOX4 .spaceBeforeCP {height:0px !important;}
.BOX4 {order: 3;}
 .flexbox1 { flex-direction: column;}
 .flexbox2 { flex-direction: column;} 
.spaceBeforeCP,.spaceAfterCP {padding-top: 4px !important; padding-bottom: 10px !important;}

}

@media screen and (max-width:980px)
{
.BOX2, .BOX3 {text-align:center;}

}

@media screen and (max-width:1061px)
{ 
nav { display: none !important; flex: 0 0 auto;}

}
@media screen and (min-width:1062px)
{ 
.slicknav_menu {display:none;}

}

footer {
	border: 1px solid #ddd;
	display: block;
    text-align: center;
    margin: 5px 0 ;
    max-width: 99%;
}
 footer a{color:#fff; text-decoration: none;}
 footer a:hover {color: #00aa00;}

.image-caption { font-size: 8pt; padding: 5px 0 0 5px; width: auto !important;}

td, th, p, div, span { 	
	padding: 0 2px 0 0; } 
#footerBlock {
    -webkit-border-top-right-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;    }
#footerBlock a{ color:#006600; }
#footerBlock a:hover {color:#000; }

.footer_txt { font-size: 0.8em; }  

.articleText { 	margin-bottom: 3px;	text-align: justify;}
.articleCode {
	margin-bottom: 3px;	
	font-size: 12px;
}
.articleSummary {	
	font-size: 11px;
	color: #000000;
	line-height: 135%;
}
.articleList_toptext {
	
	font-size: 10px;
}
.articleList_listhead {
	
	font-size: 11px;
	font-weight: bold;
}
.txt_article-summary{ float:left;margin: 0 20px 20px 0; }    
.suchen {  left: 15px; position: relative; top: -5px; width: 215px; }

.image_caption:before { color: #990000; content: "Abb.: "; font-size: .8em;}
.image_caption {  font-size: 0.8em; margin: 0 auto; padding: 5px 0 0 5px; 
 text-align: center !important; width: auto !important; }
.imageEntry { margin: 0 5px 5px 0 !important; /* max-width: 96%; padding: 5px;*/}

 img, .image_img, .images, .imageEntry, .image-thumb, .banner, image-article-summary 
   { display: block; height: auto !important; max-width: 100%;}
   
/*  zur Verwendung bei Containern mit floating Elements */
.image-with-text:before,
.image-with-text:after { content: ""; display: table; clear: both; }

.image-with-text iframe   { *zoom: 1; width: 100% }
.image-thumb {margin: 4px 0; display: block; width: 100%}     
.image_img { max-width: 100%; }


.image-table { margin: 0 auto; max-width: 50%;}

.imgtable-bottom-center, .imgtable-top-center {text-align: center;}
.image-wrapper{max-width:100%;height:auto;display:block;}

.nivoSlider { margin: 0 auto !important; max-width: 500px; width:auto !important; position: relative !important;  }
.theme-default .nivo-controlNav   {display: none;}

/* Start Text mit Bild Formatierung: imagetext.tmpl! -----*/
.image_td {margin-left: 1px; text-align: center;}     
.imgtxt-top-center img, 
.imgtxt-bottom-center img { padding: 5px; text-align: center;}    
.imgtxt-left, .imgtxt-right { height: auto; max-width: 100%; }
.imgtxt-right { float: right; margin: 0 0 1em 1em !important;}
.imgtxt-top-right, .imgtxt-bottom-right { margin: 0 0 1em 1em !important; }
.form-emailForm {overflow: hidden;}



